.calibri14_gris {
	font-family: Calibri, Trebuchet MS, trebuchet, Arial, Helvetica, sans-serif;;
	font-size: 14px;
	font-style: normal;
	text-align: left;
	line-height: 16pt;
	color: #4c403a;
	text-decoration: none;
}
.calibri14_link {
	font-family: Calibri, Trebuchet MS, trebuchet, Arial, Helvetica, sans-serif;;
	font-size: 14px;
	font-style: normal;
	line-height: 14pt;
	color: #4c403a;
	text-decoration: none;
}
.interletrado_justo  {
	letter-spacing: -0.4pt;
}

.calibri14_link:hover {
	color: #a28b57;
	text-decoration: none;
}
.calibri24_gris {
	font-family: Calibri, Trebuchet MS, trebuchet, Arial, Helvetica, sans-serif;;
	font-size: 24px;
	font-style: normal;
	line-height: 24pt;
	color: #918053;
	text-decoration: none;
}
.calibri11_gris {
	font-family: Calibri, Trebuchet MS, trebuchet, Arial, Helvetica, sans-serif;;
	font-size: 11px;
	font-style: normal;
	line-height: 12pt;
	color: #4c403a;
	text-decoration: none;
}
.calibri11b_gris {
	font-family: Trebuchet MS, trebuchet, Arial, Helvetica, sans-serif;;
	font-size: 11px;
	font-style: normal;
	line-height: 16pt;
	color: #4c403a;
	text-decoration: none;
}
.calibri10_gris {
	font-family: Calibri, Trebuchet MS, trebuchet, Arial, Helvetica, sans-serif;;
	font-size: 10px;
	font-style: normal;
	line-height: 10pt;
	color: #4c403a;
	text-decoration: none;
}
.calibri14_BCO {
	font-family: Calibri, Trebuchet MS, trebuchet, Arial, Helvetica, sans-serif;;
	font-size: 14px;
	font-style: normal;
	line-height: 14pt;
	color: #FFFFFF;
	text-decoration: none;
}
.calibri14_BCO2 {
	font-family: Calibri, Trebuchet MS, trebuchet, Arial, Helvetica, sans-serif;;
	font-size: 16px;
	text-shadow: 1px 1px #000;
	font-style: normal;
	line-height: 18pt;
	color: #fff;
	text-decoration: none;
}
.calibri14_NGO {
	font-family: Calibri, Trebuchet MS, trebuchet, Arial, Helvetica, sans-serif;;
	font-size: 16px;
	font-style: normal;
	line-height: 18pt;
	color: #000;
	text-decoration: none;
}
.calibri13_nav {
	font-family: Calibri, Trebuchet MS, trebuchet, Arial;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	line-height: 20pt;
	color: #5b4e47;
	text-decoration: none;
}
.calibri13_nav:hover {
	color: #b0a66c;
	text-decoration: none;
}
.trebu13_bco {
	font-family: Calibri, Trebuchet MS, trebuchet, Arial;
	font-size: 13px;
	font-style: normal;
	line-height: 14pt;
	color: #ffffff;
	text-decoration: none;
}
.cali13_nja {
	font-family: Calibri, Trebuchet MS, trebuchet, Arial;
	font-size: 13px;
	font-style: normal;
	line-height: 14pt;
	color: #4c403a;
	text-decoration: none;
}
.cali13_nja:hover {
	color: #ff4e00;
	text-decoration: none;
}
.caja_home {
	background-color: #000;
	opacity: 0.5;

}


